.ChatItem_root {
  padding: 10px;
}

.ChatItem_desc {
  display: flex;
  flex-direction: column;
  align-items: start;
}

.ChatItem_me {
  align-items: end;
}

.ChatItem_desc span {
  display: inline-block;
  max-width: 200px;
}

.ChatItem_desc span:nth-of-type(1) {
  padding: 7px 10px;
  margin-bottom: 5px;
  background-color: var(--font-default);
  color: white;
  box-shadow: -2px 1px 5px var(--border-default);
  border-radius: 15px;
  font-size: 12px;
}

.ChatItem_me span:nth-of-type(1) {
  background-color: var(--accent-default);
  box-shadow: 2px 1px 5px var(--border-default);
  color: var(--font-default);
}

.ChatItem_desc span:nth-of-type(2) {
  font-size: 10px;
}
